<link media="all" rel="stylesheet" href="assets/css/about.css">
<my-header back="true"></my-header>
<div class="mainContent main-border">
    <section class="polices">
        <p> {{ 'Policies' | translate }} </p>
        <a ng-click="goToTerms()">
            <i class="fa fa-file-text" aria-hidden="true"></i>
            <span>{{ 'Terms and conditions' | translate}}</span>
        </a>
        <a ng-click="goToPrivacy()">
            <span class="icon-privacy"></span>
            <span>{{ 'Privacy Policy' | translate}}</span>
        </a>
    </section>

    <ul id="accordion">
        <li><a href="javascript:void(0)">{{'Our Vision' | translate}}</a>
            <section>
                <p>{{'Our Vision Text' | translate}}</p>
            </section>
        </li>
        <li><a href="javascript:void(0)">{{'Our Mission' | translate}}</a>
            <section>
                <p>{{'Our Mission Text' | translate}}</p>
            </section>
        </li>
        <li><a href="javascript:void(0)">{{'Our Values' | translate}}</a>
            <section>
                <p>{{'Accountability' | translate}}</p>
                <p>{{'Competitiveness' | translate}}</p>
                <p>{{'Collaboration' | translate}}</p>
                <p>{{'Creativity' | translate}}</p>
                <p>{{'Transparency' | translate}}</p>
                <p>{{'HappinessText' | translate}}</p>
            </section>
        </li>
    </ul>

    <section class="news-holder shadow-box" ng-show="news.length > 0">
        <h1>{{'Dubai Municipality News Awards' | translate}}</h1>
        <div class="row" ng-repeat="n in news | limitTo: newsLimit" ng-click="openNewsItem(n)">
            <div class="col left" ng-show="n.order % 2 == 1">
                <div class="text">
                    <a href="javascript:void(0)" class="title">{{n.title}}</a>
                    <a href="javascript:void(0)" class="icon2-arrow-drop-down"></a>
                </div>
            </div>
            <div class="col">
                <a href="javascript:void(0)">
                        <span data-picture data-alt="image description">
                            <img preload-image ng-src="{{n.largePic}}" width="159" height="161"
                                 default-image="assets/img/images/no-img.jpg"
                                 fallback-image="assets/img/images/no-img.jpg" alt="image description">
                        </span>
                </a>
            </div>
            <div class="col" ng-show="n.order % 2 == 0">
                <div class="text">
                    <a href="javascript:void(0)" class="title">{{n.title}}</a>
                    <a href="javascript:void(0)" class="icon2-arrow-drop-down"></a>
                </div>
            </div>
        </div>
        <div class="btn-holder">
            <a ng-click="loadMoreNews()" class="more">{{'Load More' | translate}}</a>
        </div>
    </section>
</div>
